@media screen {

/* BASE
-------------------------------------------------- */

body,
h1, h2, h3,
address, blockquote, div, hr, iframe, object, p,
dl, dt, dd, ul, ol, li,
table, caption, col, colgroup, thead, tfoot, tbody, tr, th, td,
form, fieldset, legend, label,
img,
a {
	border: none;
	margin: 0;
	padding: 0;
}
body, input, textarea, select {
	font: .8em/1.5 sans-serif;
}
body {
	text-align: center;
	color: #D5DBD7;
	min-width: 950px;
	margin: 0;
	padding: 0;
	background: #000 url(../img/body.gif) repeat-x 0 0;
}

/* HEADLINES
-------------------------------------------------- */

h1 {
	font: 3.2em/1.2 sans-serif;
	word-spacing: -.1em;
	color: #D5DBD7;
	margin: .5em 0 .7em 0;
	padding: 0;
}
h2 {
	font: bold 2.2em/1.2 sans-serif;
	color: #D5DBD7;
	margin: .8em 0 .4em 0;
	font-weight: normal;
}
h3  {
	font: 1.6em/1.2 sans-serif;
	color: #FFF;
	margin: .8em 0 .2em 0;
}

/* BLOCKS
-------------------------------------------------- */

address {
	margin: .8em 0;
}
blockquote {
	margin: .8em 20px;
}
hr {
	display: block;
	height: 1px;
	overflow: hidden;
	border: solid #D5DBD7;
	border-width: 1px 0 0 0;
	margin: 1em 0;
}
p {
	margin: .8em 0;
}
h1+p, h2+p, h3+p {
	margin-top: .4em;
}

/* LISTS
-------------------------------------------------- */

dl {
	margin: .8em 0;
}
dt {
	margin: .2em 0;
}
dd {
	margin: .2em 0 .2em 20px;
}
ul {
	display: block;
	list-style: square;
	margin: .8em 0;
}
ul li, ol ul li {
	display: block;
	list-style: none;
	margin: .2em 0;
	padding: 0 0 0 12px;
	background: url(../img/bullet.gif) no-repeat 0 50%;
}
ol {
	display: block;
	list-style: decimal;
	margin: .8em 0 .8em 20px;
}
ol li, ul ol li {
	display: list-item;
	list-style: decimal;
	margin: .2em 0;
	padding: 0;
	background: none;
}

/* TABLES
-------------------------------------------------- */

table {
	border-collapse:separate;
	margin: 1em 0;
	border: 1px solid #BBC4BE;
	border-spacing: 1px;
}
caption {
	margin: 0;
	padding: 0 0 .8em 0;
	text-align: center;
	color: #FFFF00;
}
th {
	padding: .4em .8em;
	text-align: left;
	vertical-align: top;
	background-color: #155489;
	color: #FFF;
	font-weight: normal;
}
td {
	padding: .4em .8em;
	vertical-align: top;
	background-color: #799FBF;
	color: #155489;
}
td a {
	color: #155489 !important;
}
td a:hover {
	color: #FFF !important;
}
table.construct {
	border-collapse: collapse;
	border: none;
	margin: .8em 0;
	background: transparent none;
}
table.construct caption {
	text-align: left;
}
table.construct th, table.construct td {
	border: none;
	padding: 0 10px .8em 0;
	font-weight: normal;
	background: transparent none;
}

.quality_perfect>th,
.quality_defect>th,
.in_cotton>th
{
	background-color: #D48313;
	background-color: #8A5306;
}
.quality_perfect>td,
.quality_defect>td,
.in_cotton>td
{
	background-color: #FFD59B;
	color: 		  #D48313;
	color: 		  #8A5306;
}

/* FORMS
-------------------------------------------------- */

form {
	margin: 1em 0;
}
fieldset {
	border: 1px solid #6CCEF5;
	margin: 1em 0 .8em 0;
	padding: 2px 9px;
}
legend {
	margin: .8em 10px .8em 0;
	padding: 0 10px;
}
input, textarea, select {
	font-size: 1em;
}
label {
	vertical-align: middle;
}

input.empty
{
	color: #799FBF;
}

/* INLINES
-------------------------------------------------- */

abbr, acronym {
	border-bottom: 1px dotted;
	font-variant: small-caps;
	cursor: help;
}
dfn {
	border-bottom: 1px dotted;
	cursor: help;
}
cite, em, q, var {
	font-style: italic;
}
code, kbd, samp, pre, .monospace {
	font: 1em "Lucida Console", "Andale Mono", monospace;
	letter-spacing: -1px;
}
sub {
	font-size: smaller;
	text-decoration: none !important;
	vertical-align: sub;
}
sup {
	font-size: smaller;
	text-decoration: none !important;
	vertical-align: super;
}
del {
	text-decoration: line-through;
}
ins {
	text-decoration: underline;
}
strong {
	font-weight: bold;
}

/* ANCHORS
-------------------------------------------------- */

a:link {
	color: #799FBF;
}
a:visited {
	color: #6A747B;
}
a:hover, a:active {
	color: #FFF;
}
h1 a, h2 a, h3 a {
	color: #799FBF !important;
}
h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: none;
}

/* LAYOUT
-------------------------------------------------- */
#case-out {
	text-align: left;
	background: url(../img/case-out.gif) no-repeat 50% 10px;
	padding: 8px 0 0 0;
}
#case {
	width: 950px;
	margin: 0 auto;
}
#main {
	margin: 0;
}
#content {
	float: left;
    width: 716px;
}
#sloupecvpravo {
    width: 212px;
    float: right;
    padding: 0px;
    padding-right: 10px;
    position: relative;
    top: -30px;
}
	#sloupecvpravo a img
	{
		border: none;
	}
#searchbox
{
    width: 202px;
    float: right;
    background-color: #18578C;
    padding: 10px;
}
#panel {
    width: 202px;
    float: right;
    background-color: #18578C;
    padding: 10px;
}
#crumbs {
    background-color: #799FBF;
    padding: 10px 20px;
	color: #18578C;
}
#crumbs a {
	color: #18578C;
}
#crumbs a:hover {
	color: #FFF;
}

/* Header
-------------------------------------------------- */
#header {
    margin: 0;
	position: relative;
	height: 150px;
}
#logo {
	width: 559px;
	height: 150px;
	margin: 0;
	left: 0;
	top: 0;
	line-height: 1px;
	position: absolute;
}
#accesslink {
	position: absolute;
	z-index: -1;
	top: 0;
	width: 1px;
	height: 1px;
	margin: 0;
	overflow: hidden;
}
#langs {
	position: absolute;
	top: 10px;
	left: 565px;
	width: 40px;
}
#langs ul {
	margin: 0;
	padding: 0;
}
#langs ul li {
	margin: 0 2px 0 0;
	display: inline;
	padding: 0;
}
#login {
	position: absolute;
	top: 0;
	right: 0;
	width: 322px;
	background: url(../img/login-top.gif) no-repeat 0 0;
	font-size: 90%;
}
#login-in {
	padding: 10px 15px;
	background: url(../img/login-bottom.gif) no-repeat 0 100%;
}
#login h3 {
	margin: 0 0 5px 0;
}
#login form {
	margin: 0;
}
#login table {
	margin: 0;
}
#login th, #login td{
	padding: 2px;
}
#login #auth_login, #login #auth_heslo {
	width: 150px;
}
.hlasky, #shutdown {
	background-color: #CE0909;
	margin: 2em 0;
	color: #FFF;
	padding: 10px;
}
.hlasky p {
	padding: 0;
	margin: 0;
}


/* Nav
-------------------------------------------------- */
#nav {
    margin: 0 0 30px 0;
	background-color: #155489;
	padding: 8px 18px;
}
#nav ul {
	margin: 0;
	padding: 0;
}
#nav ul li {
	padding: 0;
	display: inline;
	margin: 0;
	list-style: none;
}
#nav ul li a, #nav ul li strong {
	border-right: 1px solid white;
	padding: 0 12px;
	text-decoration: none;
	color: #FFF;
}
#nav ul li a:hover {
	color: #799FBF;
}

/* Footer
-------------------------------------------------- */
#footer {
	overflow: hidden;
	text-align: center;
    color: #D5DBD7;
	background-color: #155489;
	margin: 30px 0 0 0;
}
#footer a {
    color: #799FBF;
}

/* Custom styles
-------------------------------------------------- */
.flashes p {
	background-color: #FF4040;
	padding: 5px 10px;
	color: #FFF;
}
.photos-gallery .item {
    float: left;
    width: 170px;
    height: 240px;
    margin: 0 20px 20px 0;
    background-color: #0B2A44;
    border: 1px solid #5789B3;
    text-align: center;
    padding: 5px;
	color: #799FBF;
	position: relative;
}
.photos-gallery .item a {
	color: #799FBF;
}


.photos-gallery .item .navymenu
{
    width: 170px;
    height: 20px;
    margin: 0;
    background-color: #FFD59B;
    text-align: center;
    padding: 5px;
	color: #8A5306;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

#pocty {
    clear: both;
    margin: 0 0 10px 0;
}
.stitky p {
	float: left;
	margin: 0 10px 10px 0;
}
.paging {
	clear: both;
	background-color: #155489;
	color: #FFF;
	padding: 5px;
	margin: 10px 0;
}
.paging a {
	color: #FFF;
}
.paging a:hover {
	color: #799FBF;
}

/* END OF CUSTOM STYLES */

/* UNIVERSAL DEFINITIONS
-------------------------------------------------- */

.fix {
	display: block;
	clear: both;
	height: 1px;
	overflow: hidden;
	margin: 0;
	font: 1px/1px sans-serif;
	background-color: transparent;
}
.note td {
	background-color:#EEEEEE;
}
.note {
	color: #999999;
	word-spacing: -.1em;
}
p.note {
	line-height: 1.2;
}
.float-left {
	float: left;
	margin: .2em 10px .8em 0;
}
.float-right {
	float: right;
	margin: .2em 0 .8em 10px;
}
.no-float {
	float: none !important;
}
.noscreen, .noshow {
	display: none;
}
.clear {
	clear: both;
}
.center {
	text-align: center !important;
}
.right {
	text-align: right !important;
}
.middle {
	vertical-align: middle;
}
.larger {
	font-size: larger;
}
.smaller {
	font-size: smaller;
}
.extra {
	color: #A81524;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.nowrap {
	white-space: nowrap;
}
.nomargin {
	margin: 0;
}

}

/* PRINT RULES
================================================== */

@media print {

body {
	font-family: georgia, serif;
}
table {
	border-collapse: collapse;
	border: none;
}
th, td {
	border: 1px solid;
}
.noprint, .noshow, .fix, #accesslink, #global, #nav, #crumbs, #sidebar {
	display: none;
}

}


.mapinfobox, .mapinfobox p
{
	color: #155489;
}
	.mapinfobox a
	{
		color: #0B2A44;
	}
	.mapinfobox a:hover
	{
		color: #175613;
	}